BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.AdditionalCheck.RejectRequestDto Class Reference

## Properties
string | Reason`[get, set]`

## Property Documentation

## ◆ Reason

string BMA.EHR.Leave.Service.DTOs.AdditionalCheck.RejectRequestDto.Reason
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/AdditionalCheck/RejectRequestDto.cs